Subject: Re: bug#32183: New ‘guix pull’/root/.config/current/bin/guix: Permission denied

From: [email-masked] (Ludovic Courtès)
Date: Sun, 02 Sep 2018 22:04:32 +0200

Hi,

Pjotr Prins <[email-masked]> skribis:

> On Sun, Sep 02, 2018 at 03:55:06PM +0200, Ludovic Courtès wrote:
>> Hi Pjotr,
>> 
>> What was the outcome of this bug?
>> 
>>   https://bugs.gnu.org/32183
>> 
>> If it wasn’t resolved, could you answer the questions below?
>
> I still face this problem on one or two machines. I am running a
> standard setup. Not sure what it is.
>
> But since no one else is reporting I think it must be because I am
> running some earlier tree checkout too for deployment. Something got
> messed up.

OK.  Do reopen it if it shows up again.

Thanks,
Ludo’.